# Notes from Ong, W.J. and Hartley, J. (2012) *Orality and literacy: the technologizing of the word*. Orality and literacy. 30th anniversary ed.; 3rd ed. London ; New York: Routledge.

## Synopsis

Early media theory discourse centred around studies of the shift from oral to literate cultures, explored in the work of scholars such as Eric A. Havelock and Milman Parry.

### Introduction

(pg 3) "The electronic age is also an age of 'secondary orality', the orality of telephones, radio and television, which depends on writing and print for its existence."

### 3 - Some Psychodynamics of Orality

(pg 32) "Sound exists only when it is going out of existence... If I stop the movement of sound, I have nothing – only silence, no sound at all."

chirographic & typographic cultures see names as labels - written or printed tags applied to objects

(pg 33) "Oral folk have no sense of a name as a tag, for they have no idea of a name as something that can be seen. Written or printed representations of words can be labels; real, spoken words cannot be."

knowing = ability to recall
e.g. to say that you know Euclidean geometry is to mean that you can recall it from memory readily, not that it is fully present in your mind at all times.

the absence of writing forces thinkers to "think memorable thoughts" (pg 34) - devising mnemonic patterns and formulas to store thoughts
(pg 34) "Mnemonic needs determine even syntax"

